/* You can write dashboard, front-end main styles and responsive etc
-------------------------------------------------------------- */
.wt-username{
	width: 130px;
}
.wt-username h3{
	word-break: keep-all;
	line-height: 35px;
}
.wt-nav+.wt-userlogedin.sp-top-menu {
    margin-left: 5px;
}

.wt-logo {
    float: left;
    margin: 25px 0;
    max-width: 200px;
}

body:not(.home) .wt-bannercontentseven .wt-dropdown {
    width: 0px;
    display: none;
}

body:not(.home) .wt-bannercontentseven .wt-dropdown>span em, body:not(.home) .wt-bannercontentseven .wt-formbanner fieldset .form-group .form-control {
    height: 50px;
    font-size: 15px;
    padding-right: 180px;
}

/* home start */
body.home .wt-bannercontentseven .wt-dropdown {
    width: 240px;
}

body.home .wt-bannercontentseven .wt-dropdown>span em, body.home .wt-bannercontentseven .wt-formbanner fieldset .form-group .form-control {
    height: 50px;
    font-size: 15px;
    padding-right: 180px;
}





.wt-radioholder{
	width:240px;
}
/* home end */
/* pozivnice email disable */
.wt-joinnowpopup-wrap input.form-control[type=email] {
    pointer-events: none;
}
.form-control, input[type="text"]{
color: black;
}

.wt-homebannerseven {
    min-height: 450px;
}

.pc_feedback_form{
    position: fixed;
    left: 10px;
    bottom: 10px;
    background: aliceblue;
    z-index: 1000;
}
.pc_feedback_form span.pc_title{
    width: 100%;
    background: antiquewhite;
    float: left;
    padding:5px;
    text-align:center;
}
.pc_feedback_form span.pc_title:hover{
    background: #edd2ad;
    cursor:pointer;
}
.pc_feedback_form.small{
    height: 30px;
    width: 130px;
}
.pc_feedback_form.small .pc_close{
    display:none;
}
.pc_feedback_form .pc_close{
    display: block;
    position: absolute;
    right: 10px;
    top: 3px;
    z-index: 1;
    pointer-events: none;
}

.pc_feedback_formh{
    padding: 40px 15px 15px 15px;
}

.wt-jobalerts .alert span {
    max-width: 90%;
}